View Issue Details

IDProjectCategoryView StatusLast Update
0003366SymmetricDSImprovementpublic2019-05-14 13:15
ReporterkstojanovskaAssigned Tokstojanovska 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.3 
Target Version3.9.3Fixed in Version3.9.3 
Summary0003366: Support transactional sync triggers
DescriptionSupport transactional sync triggers
TagsNo tags attached.

Relationships

has duplicate 0002980 closedchenson Support transactional sync triggers on platforms where ddl can be transactional 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 3352ecd3

2018-01-17 09:27:42

chenson42

Details Diff
0003366: Support transactional sync triggers
0003366
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

SymmetricDS: 3.9 0890365e

2018-01-17 13:05:09

chenson42

Details Diff
0003366: Support transactional sync triggers
0003366
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric-db/src/main/java/org/jumpmind/db/sql/SqlScript.java Diff File

Issue History

Date Modified Username Field Change
2018-01-12 14:20 kstojanovska New Issue
2018-01-12 14:20 kstojanovska Status new => assigned
2018-01-12 14:20 kstojanovska Assigned To => kstojanovska
2018-01-12 14:23 kstojanovska Status assigned => resolved
2018-01-12 14:23 kstojanovska Resolution open => fixed
2018-01-12 14:23 kstojanovska Fixed in Version => 3.9.3
2018-01-22 08:38 chenson Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 0890365e
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 3352ecd3
2019-05-14 13:15 chenson Relationship added has duplicate 0002980